## calife 3.0.1

=== debian/changelog ===
calife (1:3.0.1-6) unstable; urgency=medium

  * QA upload.
  * debian/rules: Pass SU_CMD to configure (Closes: #978009).
  * debian/rules: Set Rules-Requires-Root to "no".
  * Switch to debhelper-compat 10.
  * debian/rules: Remove deprecated use of --with autotools_dev.
  * Drop autotools-dev dependency, enabled by debhelper compat level.
  * debian/rules: Pass --without autoreconf to dh.
  * Remove obsolete README.source entry.
  * debian/control: Update Standards-Version to 4.5.1.
  * debian/control: Add Vcs headers.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 24 Dec 2020 02:43:44 -0800

calife (1:3.0.1-5) unstable; urgency=medium

  * Orphan the package

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Mar 2018 06:58:35 +0200

calife (1:3.0.1-4) unstable; urgency=low

  * Update Standard to 3.9.3 (checked)
  * Bump debhelper compatibility to 9
  * calife.pam: Use common-* files to make local customization easier
    Closes: #602904

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Mar 2012 19:51:20 +0100

calife (1:3.0.1-3) unstable; urgency=low

  * Update config.{guess,sub} by using --with autotools_dev switch
    to dh. Thanks to Michael Biebl for the hint.

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Sep 2010 14:02:22 +0200

calife (1:3.0.1-2) unstable; urgency=low

  * Use up-to-date config.{guess,sub} files at build time
    Closes: #558805
  * Update Standards to 3.9.1 (checked, no change)
  * Update copyright date for the Debian packaging in debian/control

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Sep 2010 11:56:46 +0200

calife (1:3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Christian Perrier <bubulle@debian.org>  Fri, 25 Dec 2009 11:35:18 +0100

calife (1:3.0-4) unstable; urgency=low

  * Reintroduce some logic in debian/rules to update
    config.{sub|guess} at build time to avoid FTBFS on recent
    architectures. Closes: #558805

 -- Christian Perrier <bubulle@debian.org>  Tue, 01 Dec 2009 22:34:45 +0100

calife (1:3.0-3) unstable; urgency=low

  * Explicitly add README to newly created debian/calife.docs
  * Add README.en there too

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 17:18:07 +0100

calife (1:3.0-2) unstable; urgency=low

  * Convert to source format 3.0

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Nov 2009 14:55:59 +0100

calife (1:3.0-1) unstable; urgency=low

  * New upstream release. Closes: #554784
  * As we unfortunately didn't use a "~", introduce an epoch to guarantee
    increasing the version number
  * Update Standards to 3.8.0 (no change)
  * Use "set -e" in postinst script
  * Point to /usr/share/common-licenses/GPL-2 in debian/copyright
  * Bump debhelper compatibility to 7
  * Update to Standards 3.8.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Nov 2009 12:02:23 +0100

calife (3.0pre9-1) unstable; urgency=low

  * New upstream release

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Apr 2008 22:34:08 +0200

calife (3.0pre7-2) unstable; urgency=low

  * Switch debian/watch for version 2 format
  * Upgrade Standards to 3.7.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Feb 2008 19:53:45 +0100

calife (3.0pre7-1) unstable; urgency=low

  * New upstream release
  * Upgrade Standards to 3.7.2 (checked)
  * Update debian/watch as upstream only publishes .tar.bz2 files

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2007 09:07:05 +0200

calife (3.0pre6-1) unstable; urgency=low

  * New upstream release. Closes: #411014
  * Upgrade debian/compat to 5
  * Update debian/copyright with Debian packaging copyrights
  * Update download source in debian/copyright
  * Update debian/watch

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Feb 2007 13:58:53 +0100

calife (3.0pre5-1) unstable; urgency=low

  * New upstream release. Now uses PAM (adds a new Build-Depends)
  * New maintainer
  * Switch to cdbs for the package build. This allows updating
    config.{sub|guess} at build time to avoid FTBFS on recent
    architectures. Closes: #299214, #342382
  * Provide a very basic PAM configuration file
  * Upgrade debhelper compatibility to 4. Use debian/compat for this
  * Add ${misc:Depends} to Depends
  * Upgrade Standards to 3.6.2 (checked)
  * Add a postrm script to remove /etc/calife.auth on purge. Closes: #328250

 -- Christian Perrier <bubulle@debian.org>  Wed,  5 Apr 2006 22:34:24 +0200

calife (2.8.6-1) unstable; urgency=high

  * New upstream release. Closes: #214326, #229760, #235157.
  * Fixes local buffer overflow.

 -- Thomas Quinot <thomas@debian.org>  Mon,  1 Mar 2004 15:23:57 +0100

calife (2.8.5-1) unstable; urgency=low

  * New upstream release.
  * Ack previous NMU, thanks Joshua!
  * Closes: #194874.

 -- Thomas Quinot <thomas@debian.org>  Sun, 11 Jan 2004 19:05:56 +0100

calife (2.8.4d-3.1) unstable; urgency=low

  * NMU
  * Fix build errors and warnings related to the use of 'log' as a
  variable name and multiline strings with regards to gcc-3.3.
  (Closes: #194874)
  * Changed debhelper build-depends to a versioned (>=3) one.
  * Removed the '.' from the end of the short description to silence
  lintian.
  * Bumped Standards-Version to 3.6.0. No changes were necessary.

 -- Joshua Kwan <joshk@triplehelix.org>  Fri, 25 Jul 2003 13:14:44 -0700

calife (2.8.4d-3) unstable; urgency=low

  * Regenerate configure so ia64 is recognized again.
    Closes: #160545.

 -- Thomas Quinot <thomas@debian.org>  Mon, 16 Sep 2002 09:44:25 -0600

calife (2.8.4d-2) unstable; urgency=low

  * Fix Maintainer: address.

 -- Thomas Quinot <thomas@debian.org>  Thu, 22 Aug 2002 19:11:43 +0200

calife (2.8.4d-1) unstable; urgency=low

  * New upstream release: 2.8.4d. Fixes various bugs.
  * Closes: #157419.

 -- Thomas Quinot <thomas@debian.org>  Wed, 21 Aug 2002 15:41:41 +0200

calife (2.8.4c-1) unstable; urgency=low

  * New upstream release: 2.8.4c.
  * Use -D_XOPEN_SOURCE when compiling to ensure prototyping of crypt(3).

