=== debian/control ===
Source: calife
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: admin
Priority: optional
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://git.dgit.debian.org/calife
Vcs-Browser: https://browse.dgit.debian.org/calife.git
Build-Depends: debhelper-compat (= 10), libpam0g-dev

Package: calife
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Provides super user privileges to specific users
 Calife is a lightweight alternative to Sudo.
 It allows selected users to obtain a shell with the identity
 of root, or another user, after entering their own password.
 This permits the system administrator to grant root privileges
 without sharing the root password.
