=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --without autoreconf

override_dh_auto_install:

override_dh_auto_test:

override_dh_auto_configure:
	dh_auto_configure -- SU_CMD=/bin/su
