## calife 3.0.6

=== debian/changelog ===
calife (1:3.0.6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * QA upload.
  * New upstream version
  * Maintain package in Debian team on Salsa
  * Add Homepage
  * Fix watch file
  * Drop debian/README.debian since redundant
  * d/copyright: DEP5
  * Add libcrypt-dev to Build-Depends
    Closes: #1106975
  * d/rules: Add hardening options
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Try to make autoreconf work
  * Pristine-tar=true

  [ Nicolas Schodet ]
  * Add fix-ac-define.patch and enable autoreconf at build time
  * Add fix-linux-build.patch, to fix Linux build.
    Thanks to Ahmad Khalifa for the patch
  * Install new README*.md files
  * Add use-cppflags.patch, to make hardening work

 -- Andreas Tille <tille@debian.org>  Thu, 28 Aug 2025 23:04:02 +0200
