=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), libpam0g-dev, libcrypt-dev
+Vcs-Browser: https://salsa.debian.org/debian/calife
+Vcs-Git: https://salsa.debian.org/debian/calife.git
+Homepage: https://www.keltia.net/programs/calife/
 Rules-Requires-Root: no
-Vcs-Git: https://git.dgit.debian.org/calife
-Vcs-Browser: https://browse.dgit.debian.org/calife.git
-Build-Depends: debhelper-compat (= 10), libpam0g-dev
 
 Package: calife
 Architecture: any
