=== debian/watch ===
version=4

https://www.keltia.net/programs/calife/  .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
